package com.yeejoin.amos.boot.module.tcm.api.service;


import com.yeejoin.amos.feign.systemctl.model.RegionModel;

import java.util.List;

/**
 * 特种设备权限服务类
 */
public interface TzsAuthService {

    List<String> getUserRegionCode();

    List<RegionModel> getUserReginTree();
}
